form { /*margin-top: 30px;*/ }
	form label {
		display: block;
		text-align: left;
		margin-bottom: 0.5em;
	}

	form input[type="text"],
	form input[type="email"],
	form input[type="password"],
	form textarea {
		font-size: .875em;
		font-family: inherit;
		position: relative;
		-webkit-appearance: none;
		display: block;
		border: 0;
		outline: 0;
		background: #010a35;
		background: rgba(1,10,53,0.6);
		width: 90%;
		border-radius: 0.35em;
		border-radius: 0;
		padding: 0.75em 1em 0.75em 1em;
		padding: 1.5em 1.5em 1.5em 1.5em;
		box-shadow: inset 0 0.1em 0.1em 0 rgba(0,0,0,0.05);
		border: solid 1px rgba(147,187,71,1);
		-moz-transition: all 0.35s ease-in-out;
		-webkit-transition: all 0.35s ease-in-out;
		-o-transition: all 0.35s ease-in-out;
		-ms-transition: all 0.35s ease-in-out;
		transition: all 0.35s ease-in-out;
	}
	
	form select { 
		width: 96.5%;  
		color: #fff;
		font-size: .875em;
		font-family: inherit;
		position: relative;
		-webkit-appearance: none;
		display: block;
		border: 0;
		outline: 0;
		background: #b9d02e;
		border-radius: 0.35em;
		border-radius: 0;
		padding: 1.5em 1.5em 1.5em 1.5em;
		box-shadow: inset 0 0.1em 0.1em 0 rgba(0,0,0,0.05);
		border: solid 1px rgba(147,187,71,1);
		-moz-transition: all 0.35s ease-in-out;
		-webkit-transition: all 0.35s ease-in-out;
		-o-transition: all 0.35s ease-in-out;
		-ms-transition: all 0.35s ease-in-out;
		transition: all 0.35s ease-in-out;
	}
	
	form input[type="text"],
	form input[type="email"],
	form input[type="password"],
	form select { line-height: 1.25em; }
	
	form input[type="text"]:focus,
	form input[type="email"]:focus,
	form input[type="password"]:focus,
	form textarea:focus { 
		box-shadow: 0 0 2px 1px #8ebebc; 
		background: #fff;
		background: #010a35;
		outline:0;
		-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
		box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6) 	
	}
	
	form select:focus { 
		box-shadow: 0 0 2px 1px #8ebebc; 
		background: #9fbc2e;
		color: #fff;
		outline:0;
		-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
		box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6) 	
	}
		
	form textarea { min-height: 14em; }
	
	form .formerize-placeholder,
	form ::-webkit-input-placeholder,
	form :-moz-placeholder,
	form ::-moz-placeholder,
	form :-ms-input-placeholder { color: #85b3f5 !important; opacity: 1 !important; }
	
	form ::-moz-focus-inner { border: 0; }
		
	.form-group { margin-bottom: 28px }
	.form-group2 { margin-bottom: 14px }
	
	.form-control:focus {
		border-color: #66afe9; 
		outline: 0;
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6); 
		box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6)
	}

.has-error { border-color: #a94442; }
	.has-error .help-block { color: #a94442 }
	.has-error .form-control {
		border-color: #a94442; 
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
		box-shadow: inset 0 1px 1px rgba(0,0,0,0.075)}
	.has-error .form-control:focus {
		border-color: #843534;
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #ce8483;
		box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #ce8483;
	}

.help-block {
	display: block; 
	margin-top: 5px;
	margin-bottom: 10px;
	color: #0570cc
}

.repeatLabels { float: left; width: auto; padding: 0 7px 10px 0; }
#repeatSummary { padding: 15px 0 10px; }

.textArea { max-width: 562px !important; }

.form-group select option { text-transform: uppercase !important; }

#form1 { float: right; }